Como puedo saber la incopatibilidad entre mods? esque tengo estos mods: SecretRooms,Too Many Items,Magic Wangs,Dinamic Elevators,Elemental Arrows,Animal bikes,Furniture Mod, Pero al instalar el RailCraft Mod me dice Minecraft has been crashed y intendo leer lo que dice pero se cierra la ventana rapido Cual no es compatible o como arreglarlo?
Posdata:Tambien tengo el ModLoader,ModLoadermp y Optifine